<?xml version='1.0' encoding='UTF-8'?>
<List tag='Pboy1.2Beta226Build160826' ts='1473520327'>
  <Item>
    <Min>36</Min>
    <Max>60</Max>
    <bingPoName>兵魄·赤日</bingPoName>
    <bingPoID>10101</bingPoID>
    <Type>1</Type>
    <ID>1</ID>
  </Item>
  <Item>
    <Min>61</Min>
    <Max>90</Max>
    <bingPoName>兵魄·赤日II</bingPoName>
    <bingPoID>10102</bingPoID>
    <Type>1</Type>
    <ID>2</ID>
  </Item>
  <Item>
    <Min>11</Min>
    <Max>20</Max>
    <bingPoName>兵魄·狂怒</bingPoName>
    <bingPoID>10201</bingPoID>
    <Type>2</Type>
    <ID>3</ID>
  </Item>
  <Item>
    <Min>21</Min>
    <Max>30</Max>
    <bingPoName>兵魄·狂怒II</bingPoName>
    <bingPoID>10202</bingPoID>
    <Type>2</Type>
    <ID>4</ID>
  </Item>
  <Item>
    <Min>11</Min>
    <Max>20</Max>
    <bingPoName>兵魄·钢岩</bingPoName>
    <bingPoID>10301</bingPoID>
    <Type>3</Type>
    <ID>5</ID>
  </Item>
  <Item>
    <Min>21</Min>
    <Max>30</Max>
    <bingPoName>兵魄·钢岩II</bingPoName>
    <bingPoID>10302</bingPoID>
    <Type>3</Type>
    <ID>6</ID>
  </Item>
  <Item>
    <Min>11</Min>
    <Max>20</Max>
    <bingPoName>兵魄·惊涛</bingPoName>
    <bingPoID>10401</bingPoID>
    <Type>4</Type>
    <ID>7</ID>
  </Item>
  <Item>
    <Min>21</Min>
    <Max>30</Max>
    <bingPoName>兵魄·惊涛II</bingPoName>
    <bingPoID>10402</bingPoID>
    <Type>4</Type>
    <ID>8</ID>
  </Item>
  <Item>
    <Min>11</Min>
    <Max>20</Max>
    <bingPoName>兵魄·苍野</bingPoName>
    <bingPoID>10501</bingPoID>
    <Type>5</Type>
    <ID>9</ID>
  </Item>
  <Item>
    <Min>21</Min>
    <Max>30</Max>
    <bingPoName>兵魄·苍野II</bingPoName>
    <bingPoID>10502</bingPoID>
    <Type>5</Type>
    <ID>10</ID>
  </Item>
  <Item>
    <Min>8</Min>
    <Max>18</Max>
    <bingPoName>兵魄·疾风</bingPoName>
    <bingPoID>10601</bingPoID>
    <Type>6</Type>
    <ID>11</ID>
  </Item>
  <Item>
    <Min>19</Min>
    <Max>25</Max>
    <bingPoName>兵魄·疾风II</bingPoName>
    <bingPoID>10602</bingPoID>
    <Type>6</Type>
    <ID>12</ID>
  </Item>
  <Item>
    <Min>150</Min>
    <Max>150</Max>
    <bingPoName>兵魄·炎日</bingPoName>
    <bingPoID>20101</bingPoID>
    <Type>1</Type>
    <ID>13</ID>
  </Item>
  <Item>
    <Min>100</Min>
    <Max>130</Max>
    <bingPoName>兵魄·红炎</bingPoName>
    <bingPoID>20102</bingPoID>
    <Type>1</Type>
    <ID>14</ID>
  </Item>
  <Item>
    <Min>31</Min>
    <Max>50</Max>
    <bingPoName>兵魄·爆怒</bingPoName>
    <bingPoID>20201</bingPoID>
    <Type>2</Type>
    <ID>15</ID>
  </Item>
  <Item>
    <Min>31</Min>
    <Max>50</Max>
    <bingPoName>兵魄·磐石</bingPoName>
    <bingPoID>20301</bingPoID>
    <Type>3</Type>
    <ID>16</ID>
  </Item>
  <Item>
    <Min>31</Min>
    <Max>50</Max>
    <bingPoName>兵魄·骇浪</bingPoName>
    <bingPoID>20401</bingPoID>
    <Type>4</Type>
    <ID>17</ID>
  </Item>
  <Item>
    <Min>31</Min>
    <Max>50</Max>
    <bingPoName>兵魄·荒野</bingPoName>
    <bingPoID>20501</bingPoID>
    <Type>5</Type>
    <ID>18</ID>
  </Item>
  <Item>
    <Min>26</Min>
    <Max>35</Max>
    <bingPoName>兵魄·神风</bingPoName>
    <bingPoID>20601</bingPoID>
    <Type>6</Type>
    <ID>19</ID>
  </Item>
  <Item>
    <Min>191</Min>
    <Max>230</Max>
    <bingPoName>兵魄·熊抱</bingPoName>
    <bingPoID>30101</bingPoID>
    <Type>1</Type>
    <ID>20</ID>
  </Item>
  <Item>
    <Min>66</Min>
    <Max>85</Max>
    <bingPoName>兵魄·虎爪</bingPoName>
    <bingPoID>30201</bingPoID>
    <Type>2</Type>
    <ID>21</ID>
  </Item>
  <Item>
    <Min>66</Min>
    <Max>85</Max>
    <bingPoName>兵魄·狮吼</bingPoName>
    <bingPoID>30301</bingPoID>
    <Type>3</Type>
    <ID>22</ID>
  </Item>
  <Item>
    <Min>66</Min>
    <Max>85</Max>
    <bingPoName>兵魄·鹰眼</bingPoName>
    <bingPoID>30401</bingPoID>
    <Type>4</Type>
    <ID>23</ID>
  </Item>
  <Item>
    <Min>66</Min>
    <Max>85</Max>
    <bingPoName>兵魄·狼嚎</bingPoName>
    <bingPoID>30501</bingPoID>
    <Type>5</Type>
    <ID>24</ID>
  </Item>
  <Item>
    <Min>46</Min>
    <Max>60</Max>
    <bingPoName>兵魄·迅豹</bingPoName>
    <bingPoID>30601</bingPoID>
    <Type>6</Type>
    <ID>25</ID>
  </Item>
  <Item>
    <Min>240</Min>
    <Max>300</Max>
    <bingPoName>兵魄·熊抱II</bingPoName>
    <bingPoID>30102</bingPoID>
    <Type>1</Type>
    <ID>26</ID>
  </Item>
  <Item>
    <Min>90</Min>
    <Max>110</Max>
    <bingPoName>兵魄·虎爪II</bingPoName>
    <bingPoID>30202</bingPoID>
    <Type>2</Type>
    <ID>27</ID>
  </Item>
  <Item>
    <Min>90</Min>
    <Max>110</Max>
    <bingPoName>兵魄·狮吼II</bingPoName>
    <bingPoID>30302</bingPoID>
    <Type>3</Type>
    <ID>28</ID>
  </Item>
  <Item>
    <Min>90</Min>
    <Max>110</Max>
    <bingPoName>兵魄·鹰眼II</bingPoName>
    <bingPoID>30402</bingPoID>
    <Type>4</Type>
    <ID>29</ID>
  </Item>
  <Item>
    <Min>90</Min>
    <Max>110</Max>
    <bingPoName>兵魄·狼嚎II</bingPoName>
    <bingPoID>30502</bingPoID>
    <Type>5</Type>
    <ID>30</ID>
  </Item>
  <Item>
    <Min>61</Min>
    <Max>70</Max>
    <bingPoName>兵魄·迅豹II</bingPoName>
    <bingPoID>30602</bingPoID>
    <Type>6</Type>
    <ID>31</ID>
  </Item>
  <Item>
    <Min>240</Min>
    <Max>350</Max>
    <bingPoName>兵魄·熊抱II(满)</bingPoName>
    <bingPoID>30103</bingPoID>
    <Type>1</Type>
    <ID>32</ID>
  </Item>
  <Item>
    <Min>90</Min>
    <Max>120</Max>
    <bingPoName>兵魄·虎爪II(满)</bingPoName>
    <bingPoID>30203</bingPoID>
    <Type>2</Type>
    <ID>33</ID>
  </Item>
  <Item>
    <Min>90</Min>
    <Max>120</Max>
    <bingPoName>兵魄·狮吼II(满)</bingPoName>
    <bingPoID>30303</bingPoID>
    <Type>3</Type>
    <ID>34</ID>
  </Item>
  <Item>
    <Min>90</Min>
    <Max>120</Max>
    <bingPoName>兵魄·鹰眼II(满)</bingPoName>
    <bingPoID>30403</bingPoID>
    <Type>4</Type>
    <ID>35</ID>
  </Item>
  <Item>
    <Min>90</Min>
    <Max>120</Max>
    <bingPoName>兵魄·狼嚎II(满)</bingPoName>
    <bingPoID>30503</bingPoID>
    <Type>5</Type>
    <ID>36</ID>
  </Item>
  <Item>
    <Min>61</Min>
    <Max>70</Max>
    <bingPoName>兵魄·迅豹II(满)</bingPoName>
    <bingPoID>30603</bingPoID>
    <Type>6</Type>
    <ID>37</ID>
  </Item>
  <Item>
    <Min>401</Min>
    <Max>450</Max>
    <bingPoName>兵魄·吸血</bingPoName>
    <bingPoID>40101</bingPoID>
    <Type>1</Type>
    <ID>38</ID>
  </Item>
  <Item>
    <Min>136</Min>
    <Max>150</Max>
    <bingPoName>兵魄·剑灵</bingPoName>
    <bingPoID>40201</bingPoID>
    <Type>2</Type>
    <ID>39</ID>
  </Item>
  <Item>
    <Min>136</Min>
    <Max>150</Max>
    <bingPoName>兵魄·格挡</bingPoName>
    <bingPoID>40301</bingPoID>
    <Type>3</Type>
    <ID>40</ID>
  </Item>
  <Item>
    <Min>136</Min>
    <Max>150</Max>
    <bingPoName>兵魄·飞羽</bingPoName>
    <bingPoID>40401</bingPoID>
    <Type>4</Type>
    <ID>41</ID>
  </Item>
  <Item>
    <Min>136</Min>
    <Max>150</Max>
    <bingPoName>兵魄·魔域</bingPoName>
    <bingPoID>40501</bingPoID>
    <Type>5</Type>
    <ID>42</ID>
  </Item>
  <Item>
    <Min>76</Min>
    <Max>85</Max>
    <bingPoName>兵魄·流星</bingPoName>
    <bingPoID>40601</bingPoID>
    <Type>6</Type>
    <ID>43</ID>
  </Item>
  <Item>
    <Min>490</Min>
    <Max>550</Max>
    <bingPoName>兵魄·吸血II</bingPoName>
    <bingPoID>40102</bingPoID>
    <Type>1</Type>
    <ID>44</ID>
  </Item>
  <Item>
    <Min>170</Min>
    <Max>185</Max>
    <bingPoName>兵魄·剑灵II</bingPoName>
    <bingPoID>40202</bingPoID>
    <Type>2</Type>
    <ID>45</ID>
  </Item>
  <Item>
    <Min>170</Min>
    <Max>185</Max>
    <bingPoName>兵魄·格挡II</bingPoName>
    <bingPoID>40302</bingPoID>
    <Type>3</Type>
    <ID>46</ID>
  </Item>
  <Item>
    <Min>170</Min>
    <Max>185</Max>
    <bingPoName>兵魄·飞羽II</bingPoName>
    <bingPoID>40402</bingPoID>
    <Type>4</Type>
    <ID>47</ID>
  </Item>
  <Item>
    <Min>170</Min>
    <Max>185</Max>
    <bingPoName>兵魄·魔域II</bingPoName>
    <bingPoID>40502</bingPoID>
    <Type>5</Type>
    <ID>48</ID>
  </Item>
  <Item>
    <Min>95</Min>
    <Max>105</Max>
    <bingPoName>兵魄·流星II</bingPoName>
    <bingPoID>40602</bingPoID>
    <Type>6</Type>
    <ID>49</ID>
  </Item>
  <Item>
    <Min>490</Min>
    <Max>600</Max>
    <bingPoName>兵魄·吸血II(满)</bingPoName>
    <bingPoID>40103</bingPoID>
    <Type>1</Type>
    <ID>50</ID>
  </Item>
  <Item>
    <Min>170</Min>
    <Max>200</Max>
    <bingPoName>兵魄·剑灵II(满)</bingPoName>
    <bingPoID>40203</bingPoID>
    <Type>2</Type>
    <ID>51</ID>
  </Item>
  <Item>
    <Min>170</Min>
    <Max>200</Max>
    <bingPoName>兵魄·格挡II(满)</bingPoName>
    <bingPoID>40303</bingPoID>
    <Type>3</Type>
    <ID>52</ID>
  </Item>
  <Item>
    <Min>170</Min>
    <Max>200</Max>
    <bingPoName>兵魄·飞羽II(满)</bingPoName>
    <bingPoID>40403</bingPoID>
    <Type>4</Type>
    <ID>53</ID>
  </Item>
  <Item>
    <Min>170</Min>
    <Max>200</Max>
    <bingPoName>兵魄·魔域II(满)</bingPoName>
    <bingPoID>40503</bingPoID>
    <Type>5</Type>
    <ID>54</ID>
  </Item>
  <Item>
    <Min>95</Min>
    <Max>120</Max>
    <bingPoName>兵魄·流星II(满)</bingPoName>
    <bingPoID>40603</bingPoID>
    <Type>6</Type>
    <ID>55</ID>
  </Item>
</List>